 
/*  ============================================================================
    # Media Queries
    ========================================================================= */

@media only screen and (min-width: 960px) and (max-width: 1279px) {



}

@media only screen and (max-width: 959px) {


}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    
    
}

@media only screen and (max-width: 767px) {
.column4{
	width:100% !important;
	}
		.addspaceleft {
  width:40% !important;
		margin-bottom: 10px !important;
	}
    .addspaceright {
  width: 56% !important;
	}
  .prod-detailsLHS {
  width:100% !important;
	margin-bottom: 15px !important;
	}
	.prod-detailsRHS {
  width:100% !important;
	}
		.tabsleft{
	width: 100% !important;
	margin-bottom: 20px !important;
}

.tabscontent{
	width: 100% !important;
	}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    
}

@media only screen and (max-width: 479px) {
.footer li{
	width:100% !important;
	min-height: 60px !important;
	margin-bottom: 15px !important;
	}
	.footer li h3 {
  margin: 0px 0px 5px 0px !important;
	}
	.columnwrap{
	width: 100% !important;
		margin: 10px 0% 10px 0% !important;
	}
	.margrght {
  margin: 0px 0% 0px 0px !important;
}
	.column4{
	width:100% !important;
	}
	.column5 {
  width:100% !important;
		margin-bottom: 10px !important;
	}
	.keyboax{
	width:96% !important;
	margin: -30px 2% 0px 2%;
}
	.addspaceleft {
  width:100% !important;
		margin-bottom: 10px !important;
	}
    .addspaceright {
  width: 100% !important;
	}
	.imppointswrap li{
	width: 100% !important;
	margin: 0px 0% 40px 0% !important;
	}

	
}
